#if !defined (KEYBFCTS)           /* Prevents multiple declarations errors */
#define KEYBFCTS


/*
   Module        : KEYBFCTS.H
   Version       : 2.0
   Revision date : July 3rd, 1993
   Author(s)     : Remy Gendron

   Description   : Keyboard related functions.
*/


/* Macros ---------------------------------------------------------------- */

#include "stdmacro.h"


/* Typedefs -------------------------------------------------------------- */

#include "stdtype.h"


/* Prototypes ------------------------------------------------------------ */

#ifdef __cplusplus                     /* Enables linking with C++ modules */
extern "C" {
#endif

int far getkey                                /* Reads a key from keyboard */
(
   int  filter,                                   /* Filter (0 = all keys) */
   bool buffer                              /* TRUE: Read from keyb buffer */
) ;

int far exttoascii        /* Converts 'ALT-letter|digit' to 'letter|digit' */
(
   int code                                        /* Code to be converted */
) ;


#ifdef __cplusplus
}
#endif


/* End Header File ------------------------------------------------------- */

#endif
